.thermometer, .thermometer {
    max-width: 80%;
    margin: 2rem auto;
    height:auto;
}
.thermometer span, .thermometer span {
    font-family: Verdana;
    font-size: 2rem;
    color: grey;
    min-width: 100%;
    text-align: center;
    display: block;
    margin-bottom: 1.25rem;
}

.thermometer #amount {
    margin-left: 4px;
}

.thermometer .therm_inner {
    display: block;
    width: 100%;
    height: 3.275rem;
    border: 1px solid #d2d2d2;
    border-radius: 30px;

    margin: .25rem auto 0;
    position: relative;
}
.thermometer .therm_inner:before {
    position: absolute;
    content: "";
    height: 60%;
    left: 0.6%;
    top: 20%;
    background-color: #039BE5;
    border-radius: 20px;
    -webkit-transition: width .3s ease;
    transition: width .3s ease;
}

.thermometer strong {
    color: #249AA7;
}

.thermometer strong:before {
    content: " £2500";
}


.arrow_box {
    display: inline-block;
    position: relative;
    text-align:center;
    width:100%;
}

.arrows {
    display: inline-block;
}

.arrows_first {
    float:left;
}

.arrows_last {
    float:right;
}

.arrow_box .arrows span {
    font-size: 1em;
}
.arrows:before {
    content: '';
    border-width: 0.5px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(black), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(black, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image: -moz-linear-gradient(black, rgba(0, 0, 0, 0)) 1 100%;
    -o-border-image: -o-linear-gradient(black, rgba(0, 0, 0, 0)) 1 100%;
    border-image: linear-gradient(to bottom, grey, rgba(0, 0, 0, 0)) 1 100%;
}


.percentage_indicator_container {
    height: 100%;
    width: 20%;
    margin: 0 auto;
    z-index: 9999;
    position: absolute;
    left: 0;
    right: 0;
    display: table;
    text-align: center;
}

.percentage_indicator {
    color: #585858;
    font-size: 1.12em;
    padding: 0;
    margin: 0;
    line-height: 1.55;
    display: table-cell;
    vertical-align: middle;
    background-blend-mode: hard-light;
    color: grey;
}


.percentage_indicator span {
    display: inline;
    margin-right: 5px;
    color: inherit;
    font-size: 0.7em;
}